/* Empty. Add your own CSS if you like */
.btn-webtru{
    position: absolute;
    right: 0px;
    bottom: 10px;
    font-size: 25px;
    color: #fff;
    line-height: 30px;
    text-decoration: underline;
}
.webtru_main{
    overflow:auto !important;
}
.scroll-auto{
    overflow: auto !important;
}
#back{
    height: 50px;
    width: 100%;
}
.iframe-webtru{
    width:100%;
}
.ios-height{
    height:950px;
}
.android-height{
    height:100%
}
.lock-item{
    opacity: 0.6;
    pointer-events: none;
}